<?php
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","Printer venlig side");
define("_NW_SENDSTORY","Send denne Nyhed til en Ven");
define("_NW_READMORE","Læs Mere...");
define("_NW_COMMENTS","Kommentare?");
define("_NW_ONECOMMENT","1 kommentar");
define("_NW_BYTESMORE","%s bytes mere");
define("_NW_NUMCOMMENTS","%s kommentare");
define("_NW_SHOWNUMSTORIES","Vis %s nyheder");
define("_NW_PREVPAGE","Forrige Side");
define("_NW_NEXTPAGE","Næste Side");
define("_NW_RETURNTOP","<< Retur til Top");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_RELATEDLINKS","Beslægtede Links");

// %s represents a user name
define("_NW_NEWSBY","Nyheder fra %s");

// %s represents a topic name
define("_NW_MOREABOUT","Mere om %s");
define("_NW_MOSTREAD","Mest læste historie om %s");
define("_NW_LASTNEWS","Sidste nyhet om %s");

define("_NW_RATETHISART","Rate Denne Historie:");
define("_NW_SELECTRATE","Vælg en rating");
define("_NW_TOP","Top");
define("_NW_PARENT","Parent");
define("_NW_POSTERC","Forfatter:");
define("_NW_DATEC","Dato:");
define("_NW_EDITNOTALLOWED","Du har ikke tilladelse til at redigere i denne kommentar!");
define("_NW_ANONNOTALLOWED"," Anonyme brugere har ikke tilladelse til at poste.");
define("_NW_THANKSFORPOST","Tak for dit  indlæg!"); //submission of news comments
define("_NW_DELNOTALLOWED","Du har ikke tilladelse til at slette denne kommentar!");
define("_NW_GOBACK","Gå Tilbage");
define("_NW_AREUSUREDEL","Er du sikker på at du vil slette denne kommentar og alle kommentarer under den?");
define("_NW_YES","Ja");
define("_NW_NO","Nej");
define("_PL_COMMENTSDEL","Kommentar(er) Slettet med Succes!");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","Tilføj Nyheder");
define("_NW_YOURNAME","Dit Navn");
define("_NW_LOGOUT","Log ud");
define("_NW_MORE","flere"); // "more" smilies
define("_NW_REGISTER","Register");
define("_NW_TITLE","Titel");
define("_NW_BECLEAR","Vær Beskrivende, Klar og Simpelt");
define("_NW_BADTITLES","dårlig titel='Check dette her af Dude!' eller 'En Artikel'.");
define("_NW_TOPIC","Emne");
define("_NW_HTMLISFINE","HTML er OK, men dobbel check altid URLs og HTML tags!");
define("_NW_THESCOOP","The Scoop");
define("_NW_CHKMSGLGTH","[Check beskedens længde]");
define("_NW_ALLOWEDHTML","Tillad HTML:");
define("_NW_POSTANON","Post Anonymt");
define("_NW_DISABLESMILEY","Slå Smiley fra");
define("_NW_DISABLEHTML","Slå html fra");
define("_NW_NOTIFYPUBLISH","Giv besked pr. e-post ved udgivelse");
define("_NW_POST","Post");
define("_NW_PREVIEW","Forhånds visning");
define("_NW_GO","Vis!");
define("_NW_THANKS","Tak for dit indlæg."); //submission of news article

define("_NW_NOTIFYSBJCT","Nyheder til mit site"); // Notification mail subject
define("_NW_NOTIFYMSG","Hej! Du har fået et nyt indlæg til dit site."); // Notification mail message

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","Nyheds Arkiv");
define("_NW_ARTICLES","Artikler");
define("_NW_VIEWS","Læst");
define("_NW_DATE","Dato");
define("_NW_ACTIONS","Aktion");
define("_NW_PRINTERFRIENDLY","Printer Venlig Side");
define("_NW_JANUARY","Januar");
define("_NW_FEBRUARY","Februar");
define("_NW_MARCH","Marts");
define("_NW_APRIL","April");
define("_NW_MAY","Maj");
define("_NW_JUNE","Juni");
define("_NW_JULY","Juli");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","Oktober");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","December");
define("_NW_THEREAREINTOTAL","Der er %s artikel(ler) ialt!");

// %s is your site name
define("_NW_INTARTICLE","Interessante Artikler på %s");
define("_NW_INTARTFOUND","Her er en interessant artikel jeg har fundet hos %s");

define("_NW_TOPICC","Emne:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Sorry, the selected story does not exist.");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","URL-en for denne historien er:");

// %s represents your site name
define("_NW_THISCOMESFROM","Denne artikel kom fra %s");


//%%%%%%	File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","Tak for din Stemme. Din stemme er blevet tilføjet.");
define("_NW_INVALIDVOTE","I henhold til vores Data, Har du allerede stemt på denne Historie. ");
?>